## sandbox 0.2.0

=== DESCRIPTION ===
Package: sandbox
Type: Package
Title: Probabilistic Numerical Modelling of Sediment Properties
Version: 0.2.0
Date: 2021-11-15
Author: Michael Dietze [aut, cre] (<https://orcid.org/0000-0001-6063-1726>),
  Sebastian Kreutzer [aut] (<https://orcid.org/0000-0002-0734-2199>)
Maintainer: Michael Dietze <mdietze@gfz-potsdam.de>
Description: A flexible framework for definition and application of time/depth-
    based rules for sets of parameters for single grains that can be used to 
    create artificial sediment profiles. Such profiles can be used for virtual 
    sample preparation and synthetic, for instance, luminescence measurements.
License: GPL-3
BugReports: https://github.com/coffeemuggler/sandbox/issues
Depends: R (>= 4.0)
LazyData: TRUE
Imports: methods, RLumModel (>= 0.2.9), parallel
Suggests: EMMAgeo (>= 0.9.7), Luminescence (>= 0.9.15), testthat (>=
        3.0.2),
Encoding: UTF-8
Language: en-GB
RoxygenNote: 7.1.2
NeedsCompilation: no
Packaged: 2021-11-24 20:11:08 UTC; micha
Repository: CRAN
Date/Publication: 2021-11-25 08:30:02 UTC

## sandbox 0.2.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,13 @@
 Package: sandbox
 Type: Package
 Title: Probabilistic Numerical Modelling of Sediment Properties
-Version: 0.2.0
-Date: 2021-11-15
+Version: 0.2.1
+Date: 2022-02-25
 Author: Michael Dietze [aut, cre] (<https://orcid.org/0000-0001-6063-1726>),
   Sebastian Kreutzer [aut] (<https://orcid.org/0000-0002-0734-2199>)
+Authors@R: c(
+    person("Michael", "Dietze", role = c("aut", "cre"), email = "mdietze@gfz-potsdam.de", comment = c(ORCID = "0000-0001-6063-1726")),
+    person("Sebastian", "Kreutzer", role = c("aut"), comment = c(ORCID = "0000-0002-0734-2199")))
 Maintainer: Michael Dietze <mdietze@gfz-potsdam.de>
 Description: A flexible framework for definition and application of time/depth-
     based rules for sets of parameters for single grains that can be used to 
@@ -21,6 +24,6 @@
 Language: en-GB
 RoxygenNote: 7.1.2
 NeedsCompilation: no
-Packaged: 2021-11-24 20:11:08 UTC; micha
+Packaged: 2022-02-25 07:46:36 UTC; micha
 Repository: CRAN
-Date/Publication: 2021-11-25 08:30:02 UTC
+Date/Publication: 2022-02-25 08:10:02 UTC

## sandbox 0.2.2

=== DESCRIPTION ===
Package: sandbox
Type: Package
Title: Probabilistic Numerical Modelling of Sediment Properties
Version: 0.2.2
Date: 2025-08-14
Author: Michael Dietze [aut, cre] (ORCID:
    <https://orcid.org/0000-0001-6063-1726>),
  Sebastian Kreutzer [aut] (ORCID:
    <https://orcid.org/0000-0002-0734-2199>)
Authors@R: c(
    person("Michael", "Dietze", role = c("aut", "cre"), email = "michael.dietze@uni-goettingen.de", comment = c(ORCID = "0000-0001-6063-1726")),
    person("Sebastian", "Kreutzer", role = c("aut"), comment = c(ORCID = "0000-0002-0734-2199")))
Maintainer: Michael Dietze <michael.dietze@uni-goettingen.de>
Description: A flexible framework for definition and application of time/depth-
    based rules for sets of parameters for single grains that can be used to 
    create artificial sediment profiles. Such profiles can be used for virtual 
    sample preparation and synthetic, for instance, luminescence measurements.
License: GPL-3
BugReports: https://github.com/coffeemuggler/sandbox/issues
Depends: R (>= 4.0)
LazyData: TRUE
Imports: methods, RLumModel (>= 0.2.9), parallel
Suggests: EMMAgeo (>= 0.9.7), Luminescence (>= 0.9.15), testthat (>=
        3.0.2),
Encoding: UTF-8
Language: en-GB
RoxygenNote: 7.3.2
NeedsCompilation: no
Packaged: 2025-08-14 11:34:44 UTC; dietze2
Repository: CRAN
Date/Publication: 2025-08-21 12:40:08 UTC

## sandbox 2.4.1-4

=== Makefile ===
#!/usr/bin/make

INSTALL         := install
INSTALL_DATA    := install -m 644
INSTALL_PROGRAM := install -m 755
INSTALL_DIR     := install -m 755 -d

EOLE_DIR        := $(DESTDIR)/usr/share/eole
CREOLE_DIR      := $(EOLE_DIR)/creole
CREOLE_DICO     := $(CREOLE_DIR)/dicos
CREOLE_TMPL     := $(CREOLE_DIR)/distrib

ZEPHIR_DIR      := $(DESTDIR)/usr/share/zephir
ZEPHIR_CONFIG   := $(ZEPHIR_DIR)/monitor/configs
ZEPHIR_DATA     := $(ZEPHIR_DIR)/monitor/data
ZEPHIR_STATS    := $(ZEPHIR_DIR)/monitor/stats
ZEPHIR_TMP      := $(ZEPHIR_DIR)/monitor/tmp
ZEPHIR_XML      := $(ZEPHIR_DIR)/monitor/xml
ZEPHIR_SCRIPTS  := $(ZEPHIR_DIR)/scripts
ZEPHIR_LOG      := $(DESTDIR)/var/log/zephir

EAD_BACKEND     := $(EOLE_DIR)/ead2/backend

SANDBOX_D       := $(EOLE_DIR)/sandbox

PRUNABLE_DIRS   := $(SANDBOX_D)

INIT_D          := $(DESTDIR)/etc/init.d
CRON_D          := $(DESTDIR)/etc/cron.d
LOGROTATE_D     := $(DESTDIR)/etc/logrotate.d

PYTHON_DIST     := $(DESTDIR)/usr/lib/python2.6/dist-packages

ifneq ($(DESTDIR),)
PYTHON_OPTS     := --root $(DESTDIR)
endif

DICO            := dicos
TMPL            := tmpl

CRON            := cron
LOGROTATE       := logrotate

DATA            := data
SCRIPTS         := scripts

EAD             := ead


clean:
	$(RM) -r build

installdirs:
	$(INSTALL_DIR) $(EOLE_DIR)
	$(INSTALL_DIR) $(SANDBOX_D)

install: installdirs
	for file in `ls -1 test*`; do \
	 	$(INSTALL_DATA) $$file $(SANDBOX_D)/ ; \
	done

uninstall:
	for file in `ls -1 test*`; do \
		$(RM) $(SANDBOX_D)/$${file#*/}; \
	done
	for dir in $(PRUNABLE_DIRS); do \
		find $$dir -type d -empty -delete; \
	done

.PHONY: clean build installdirs install uninstall

=== debian/changelog ===
sandbox (2.4.1-4) envole-4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a3d8dad] Test envole pour reprepro
  * [531c701] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [b99fc48] Daniel Dehennin: Update package since “debian/envole-4/2.4.1-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 21 Jan 2015 09:30:02 +0100

sandbox (2.4.1-3) envole-4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [d7d1fd7] Test envole
  * [d3e2187] Merge branch 'master'
  * [5dc6a58] Envole tag version

  [ EOLE Build Daemon ]
  * [fd7fad5] Daniel Dehennin: Update package since “debian/envole-4/2.4.1-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 20 Jan 2015 16:43:27 +0100

sandbox (2.4.1-2) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [dc0c859] Test inter-project fixes (Fixes: #4143, 2)
  * [0fb81cb] New notification mechanism test
  * [a6afcf6] Merge branch 'master' into dist/ubuntu/precise/master
  * [e717cd7] Passage en natif
  * [98e3aa6] Some test for auth
  * [d163c96] Add git-buildpackage configuration for debian version tag format
  * [b2c9ca6] Add newline at the end of gbp.conf
  * [065c0fe] Test de push sur le nouveau redmine
  * [2935faf] Test avec SSL
  * [48cd7bc] New SSL test
  * [bd3a97b] New SSL test with sniffing
  * [663cee6] SSL only for push
  * [d2657e8] SSL only for push, for real?
  * [3a1af53] Only clone/fetch is OK for no SSL
  * [73ea261] Commit de test pour le nouveau git
  * [515e196] Test de notification redmine.
  * [1451c4f] Test de push
  * [fc1cd7d] Test push over HTTP
  * [0ecb9f9] Test de push sur le nouveau redmine
  * [5d3981b] Test avec SSL
  * [1734d84] New SSL test
  * [d7e3103] New SSL test with sniffing
  * [0257a93] SSL only for push
  * [bdb794e] SSL only for push, for real?
  * [2aafc1d] Only clone/fetch is OK for no SSL
  * [7c580ee] Commit de test pour le nouveau git
  * [ccdb794] Test de notification redmine.
  * [82c62ba] Test de push
  * [6f0ec17] Test push over HTTP

  [ Ghislain Loaec ]
  * [57e2996] Test Sync forges
  * [1eebf9c] TEst 2

  [ Lionel MORIN ]
  * [7ae8eba] Ajout d'un fichier
  * [8c7ad38] Ajout d'un fichier
  * [bbadb11] Merge branch 'master' into dist/ubuntu/precise/master
  * [c4545ad] test push nouveau redmine
  * [a63ec80] test push nouveau redmine

  [ jcoupey ]
  * [1e620c8] test
  * [71c8a05] test

  [ Fabrice Barconnière ]
  * [ed26d86] Push en ssh
  * [80b1cec] Push en ssh
  * [28ab1d0] Merge branch 'master' into dist/ubuntu/precise/master
  * [5665109] Merge branch 'dist/ubuntu/precise/master' of https://dev-eole.ac-dijon.fr/git/sandbox into dist/ubuntu/precise/master
  * [5d8c47c] test merge 1
  * [2c7d4b1] Merge branch 'master' into dist/ubuntu/precise/master
  * [17423d4] test merge 2
  * [b8cda13] Merge branch 'master' into dist/ubuntu/precise/master

  [ Francois Jay ]
  * [4fa8409] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [e39cb8f] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 08 Jan 2015 13:22:27 +0100

sandbox (2.4.1-1) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a594cc5] Test avec des marqueurs de conflits.
  * [f1d2dcf] Set -e sur les hooks
  * [3dabd8a] On retire les marqueurs de conflits maintenant que ça ne passe pas
  * [8cb7339] Premier essai de git flow
  * [fb8da6e] New commit without tag
  * [b1fc131] Use accent in Maintainer field

  [ EOLE Build Daemon ]

 -- EOLE Build Daemon <buildd@listeseole.ac-dijon.fr>  Fri, 04 Jan 2013 12:51:32 +0100

sandbox (2.4.0-3) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4a25fbf] Ajour d’un README.Debian file bien inutile

  [ EOLE Build Daemon ]

 -- EOLE Build Daemon <buildd@listeseole.ac-dijon.fr>  Thu, 12 Jul 2012 15:15:58 +0200

sandbox (2.4.0-2) eole-2.4-experimental; urgency=low

  [ Daniel Dehennin ]
  * [1d32470] Switch to source format 3.0 (quilt).

  [ EOLE Build Daemon ]

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 02 Jul 2012 16:14:35 +0200

sandbox (2.4.0-1) eole-2.4-experimental; urgency=low

  [ Daniel Dehennin ]
  * [68d9def] Update packaging for eole 2.4

  [ EOLE Build Daemon ]

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 02 Jul 2012 14:58:08 +0200

=== debian/control ===
Source: sandbox
Section: misc
Priority: optional
Maintainer: Équipe Eole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3

Package: sandbox
Architecture: all
Depends: ${misc:Depends}
Description: Ne fait pas grand chose
 Un paquet qui ne fait pas grand chose si ce n’est mettre du garbage
 dans /usr/share/eole/sandbox.
 .
 Même qu’il ne fait rien d’autre.
